discuss-gnustep
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: libobjc2/gnustep-base also failing under FreeBSD


From: Jordan Schidlowsky
Subject: Re: libobjc2/gnustep-base also failing under FreeBSD
Date: Mon, 11 Feb 2019 10:10:22 -0600

I get these same linker errors when I link for android using a newish lld...  If you use any other linker these linker errors will go away ( gold or ld do not have these errors).

On Feb 11, 2019, at 5:10 AM, Andreas Fink <address@hidden> wrote:

ld.lld: error: obj/libgnustep-base.obj/NSRegularExpression.m.o: symbol address@hidden@8Q16^C24l has undefined version address@hidden


reply via email to

[Prev in Thread] Current Thread [Next in Thread]